GDB (xrefs)

Public Attributes | List of all members
yyalloc Union Reference

## Public Attributes
yytype_int16 | yyss_alloc
YYSTYPE | yyvs_alloc

## Detailed Description

Definition at line 498 of file ada-exp.c.

## Member Data Documentation

## ◆ yyss_alloc

yytype_int16 yyalloc::yyss_alloc

Definition at line 500 of file ada-exp.c.

Referenced by yyparse().

## ◆ yyvs_alloc

YYSTYPE yyalloc::yyvs_alloc

Definition at line 501 of file ada-exp.c.

Referenced by yyparse().

The documentation for this union was generated from the following files:

- /tmp/gdb-8.1/gdb/ada-exp.c
- /tmp/gdb-8.1/gdb/c-exp.c
- /tmp/gdb-8.1/gdb/cp-name-parser.c
- /tmp/gdb-8.1/gdb/d-exp.c
- /tmp/gdb-8.1/gdb/f-exp.c
- /tmp/gdb-8.1/gdb/go-exp.c
- /tmp/gdb-8.1/gdb/m2-exp.c
- /tmp/gdb-8.1/gdb/p-exp.c
- /tmp/gdb-8.1/gdb/rust-exp.c